folder: WTyHT2h0fsSnUHFT
name: Sommeil réparateur
type: evolution
_id: 71goz10chR7bPQZY
img: systems/vermine2047/assets/icons/items/evolution.webp
system:
  description: >-
    <p>Le personnage n’a besoin de dormir que quatre heures par nuit. Il
    récupère toujours la totalité de ses Réserves s’il a pu bénéficier de quatre
    heures de repos ininterrompu, même dans des conditions difficiles.</p>
  level:
    value: 2
    min: 1
    max: 4
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775198973
  modifiedTime: 1785775198973
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!71goz10chR7bPQZY'

